=== debian/changelog ===
coq-simple-io (1.7.0-1ubuntu2) kinetic; urgency=medium

  * Do not export V= used in cppo Makefile, breaking build
    See https://github.com/Lysxia/coq-simple-io/issues/57

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Jul 2022 13:03:16 +0200

coq-simple-io (1.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1014572)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Jul 2022 08:45:34 +0200
