=== debian/control ===
Source: coq-simple-io
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               cppo,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-ext-lib,
               libcoq-ocaml-dev,
               libcoq-stdlib,
               ocamlbuild <!nocheck>
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-simple-io
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-simple-io.git
Homepage: https://github.com/coq-community/coq-simple-io

Package: libcoq-simple-io
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Coq plugin for purely functional IO
 This package provides a plugin to implement
 Input/Output (IO) programs directly in Coq, in a
 style similar to Haskell's.
 .
 Coq is a proof assistant for higher-order logic.
