=== debian/rules ===
#!/usr/bin/make -f

export V=

%:
	dh $@ --with coq

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp make install
