## coq-simple-io 1.8.0

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 NAME=coq-simple-io
-OCAMLBUILD = ocamlbuild
 
 MAKEFILE_COQ = Makefile.coq
 MAKE_COQ = $(MAKE) -f $(MAKEFILE_COQ)
 
-.PHONY: all build install clean example depgraph doc html html-raw compat
+.PHONY: all build install clean example depgraph doc html html-raw compat test
 
 build: $(MAKEFILE_COQ) compat
 	$(MAKE_COQ)
 
 doc: html
 
+# NOT RECOMMENDED: coq_makefile's install doesn't install plugins as libraries
 install: build
 	$(MAKE_COQ) install
 
@@ -20,14 +20,16 @@
 $(MAKEFILE_COQ): _CoqProject
 	coq_makefile -f $< -o $@
 
-COMPATFILES:=plugin/coqsimpleio.mlg \
+COMPATFILES:=plugin/compat.ml \
   _CoqProject \
-  src/SimpleIO.v \
+  src/SimpleIO_Plugin.v \
   src/IO_Stdlib.v \
   src/IO_RawChar.v \
   src/IO_String.v \
+  src/IO_Filename.v \
   src/IO_Float.v \
-  src/IO_Unsafe.v
+  src/IO_Unsafe.v \
+  test/TestInt63.v
 
 compat: $(COMPATFILES)
 
@@ -37,25 +39,15 @@
 %: %.cppo
 	$(V)cppo -V COQ:$(COQ_VERSION) -V OCAML:$(OCAML_VERSION) -n -o $@ $^
 
-# With local source files
-test: build
-	sh test.sh Example
-	sh test.sh TestPervasives
-	sh test.sh TestExtraction
-	sh test.sh RunIO -n
-	sh test.sh HelloWorld -n
-	sh test.sh Argv
-
-# With installed library (check proper installation)
-install-test: build
-	sh test.sh Example -i ""
+test:
+	sh ./testall.sh
 
 clean:
 	if [ -e Makefile.coq ]; then $(MAKE) -f Makefile.coq cleanall; fi
 	$(RM) Makefile.coq Makefile.coq.conf *.cmxs
 	$(RM) -r _build/ build/
 	$(RM) $(DEPS_DOT) $(DEPS_OUT)
-	$(RM) test/*.ml{i,}
+	$(RM) test/*.ml{i,} test/.*.aux
 	$(RM) $(COMPATFILES)
 
 COQDEP=coqdep
