=== debian/changelog ===
coq-simple-io (1.8.0-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:14:18 +0100

coq-simple-io (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 23 Sep 2022 14:34:51 +0200

coq-simple-io (1.7.0-3) unstable; urgency=medium

  * Fix for Coq 8.16.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 05 Sep 2022 22:33:01 +0200

coq-simple-io (1.7.0-2) unstable; urgency=medium

  * Rebuild against newer coq-ext-lib.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 13 Aug 2022 23:44:16 +0200
