=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-coq,
                dh-ocaml,
                libcoq-ext-lib,
-               libcoq-ocaml-dev,
+               libcoq-core-ocaml-dev,
                libcoq-stdlib,
                ocamlbuild <!nocheck>
 Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-simple-io
