=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_test:
	# doesn't work

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp make install
