## coq-simple-io 1.9.0

=== debian/changelog ===
coq-simple-io (1.9.0-1build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 May 2024 20:23:33 +0200

coq-simple-io (1.9.0-1build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 22:13:22 +0200

coq-simple-io (1.9.0-1) unstable; urgency=medium

  * Package new upstream.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Apr 2024 09:25:19 +0200

coq-simple-io (1.8.0-5) unstable; urgency=medium

  * Rebuild for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 09:57:55 +0100

coq-simple-io (1.8.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Julien Puydt ]
  * Fix d/rules clean target (Closes: #1044397).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 17:11:59 +0100

coq-simple-io (1.8.0-3) unstable; urgency=medium

  * Bump standards-version to 4.6.2.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Jun 2023 07:09:25 +0200
