=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with coq

override_dh_auto_test:
	# doesn't work

override_dh_auto_build:
	dune build -p coq-simple-io

override_dh_auto_clean:
	dune clean
	rm -f plugin/META.coq-simple-io test/TestOcamlbuild.glob

override_dh_auto_install:
	dune install --destdir=$(CURDIR)/debian/tmp --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
	find $(CURDIR)/debian/tmp -name LICENSE -delete
