## coq-simple-io 1.10.0

=== debian/changelog ===
coq-simple-io (1.10.0-1build6) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 08:17:49 +0100

coq-simple-io (1.10.0-1build5) plucky; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 20:55:00 -0500

coq-simple-io (1.10.0-1build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 14 Feb 2025 00:46:38 +0100

coq-simple-io (1.10.0-1build3) plucky; urgency=medium

  * Rebuild against latest ocaml

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Feb 2025 20:22:49 -0500

coq-simple-io (1.10.0-1build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 10 Jan 2025 12:29:05 +0100

coq-simple-io (1.10.0-1build1) plucky; urgency=medium

  * No-change rebuild for OCaml ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 08:06:27 +0100

coq-simple-io (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 20 Nov 2024 10:55:01 +0100

coq-simple-io (1.9.0-2) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sun, 04 Aug 2024 07:05:43 +0200
