=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: coq,
                cppo,
@@ -13,7 +13,8 @@
                libcoq-ext-lib,
                libcoq-core-ocaml-dev,
                libcoq-stdlib,
-               ocamlbuild <!nocheck>
+               ocamlbuild <!nocheck>,
+               ocaml-dune
 Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-simple-io
 Vcs-Git: https://salsa.debian.org/ocaml-team/coq-simple-io.git
 Homepage: https://github.com/coq-community/coq-simple-io
