=== debian/watch ===
version=4
https://github.com/Lysxia/coq-simple-io/tags .*/v?([\d\.+]+).tar.gz
