## coq-simple-io 1.11.0

=== Makefile ===
--- 
+++ 
@@ -20,15 +20,7 @@
 $(MAKEFILE_COQ): _CoqProject
 	coq_makefile -f $< -o $@
 
-COMPATFILES:=plugin/compat.ml \
-  _CoqProject \
-  src/SimpleIO_Plugin.v \
-  src/IO_Stdlib.v \
-  src/IO_RawChar.v \
-  src/IO_String.v \
-  src/IO_Filename.v \
-  src/IO_Float.v \
-  src/IO_Unsafe.v \
+COMPATFILES:=_CoqProject \
   test/TestInt63.v
 
 compat: $(COMPATFILES)
@@ -37,7 +29,7 @@
 OCAML_VERSION:=$(shell ocamlc -version)
 
 %: %.cppo
-	$(V)cppo -V COQ:$(COQ_VERSION) -V OCAML:$(OCAML_VERSION) -n -o $@ $^
+	cppo -V COQ:$(COQ_VERSION) -V OCAML:$(OCAML_VERSION) -n -o $@ $^
 
 test:
 	sh ./testall.sh
