=== debian/changelog ===
coq-simple-io (1.11.0-3) experimental; urgency=medium

  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 19:26:25 +0100

coq-simple-io (1.11.0-2) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * Drop useless dbgsym package.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 10:16:34 +0100

coq-simple-io (1.11.0-1) unstable; urgency=medium

  * New upstream release. 

 -- Julien Puydt <jpuydt@debian.org>  Thu, 13 Mar 2025 15:48:24 +0100
