=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: coq,
+Build-Depends: coq (>= 9),
                cppo,
                debhelper-compat (= 13),
                dh-coq,
