=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom SimpleIO SimpleIO
Depends: coq, @
